/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxHeading_table			{margin:0px 0px 0px 0px;}
.infoBoxHeading_td				{width:100%; height:37px;padding:10px 0px 0px 21px; vertical-align:top;background:url(../images/infoBoxHeading_td.gif) 9px 15px no-repeat;}
.popup .infoBoxHeading_td		{width:100%; height:27px;padding:10px 0px 0px 21px; vertical-align:top;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.popup .infoBoxHeading_td 	{color:#bc8992;font-size:16px;line-height:17px;font-weight:bold;}
.infoBoxHeading_td 			{color:#bc8992;font-size:16px;line-height:17px;font-weight:bold; font-family:"Times New Roman", Times, serif; text-transform:uppercase;}
.infoBoxHeading_td a 		{color:#bc8992;font-size:16px;line-height:17px;font-weight:bold;text-decoration:none}
.infoBoxHeading_td a:hover 	{color:#bc8992; text-decoration:underline;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBox_table					{margin:0px 0px 10px 0px;}
.infoBox_td 					{padding:5px 18px 0px 18px;width:100%;}
/* ************************************************************************************* */
.infoBoxContents_table			{margin:0px; border-top:1px solid #bc8992;}
.infoBoxContents_table .boxText	{width:100%;padding:13px 0px 19px 0px; height:56px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBox2_table						{margin:0px 0px 13px 0px;}
.infoBox2_td 						{padding:0px 0px 0px 0px;width:100%;}
/* ************************************************************************************* */
.infoBoxContents2_table				{margin:0px;}
.infoBoxContents2_table .boxText	{width:100%;padding:2px 0px 0px 0px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBox3_table					{margin:0px 0px 26px 0px;background:url(../images/infoBox3_table.gif) 0px 0px no-repeat #f1f2e5;}
.infoBox3_td 					{padding:0px 0px 0px 0px;width:100%;background:url(../images/infoBox3_td.gif) 0px 100% no-repeat;}
/* ************************************************************************************* */
.infoBoxContents3_table			{margin:0px;}
.infoBoxContents3_table .boxText{width:100%;padding:16px 10px 10px 10px; height:70px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxHeading4_table			{margin:0px 0px 0px 0px;background:url(../images/infoBoxHeading4_table.gif) 0px 0px no-repeat;}
.infoBoxHeading4_td				{width:100%; height:45px;padding:14px 0px 0px 35px; vertical-align:top;}
.popup .infoBoxHeading4_td		{width:100%; height:45px;padding:14px 0px 0px 35px; vertical-align:top;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.popup .infoBoxHeading4_td 		{color:#171717;font-size:13px;line-height:15px;font-weight:bold;}
.infoBoxHeading4_td 			{color:#171717;font-size:13px;line-height:15px;font-weight:bold;}
.infoBoxHeading4_td a 			{color:#171717;font-size:13px;line-height:15px;font-weight:bold;text-decoration:none}
.infoBoxHeading4_td a:hover 	{color:#171717; text-decoration:underline;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBox4_table					{margin:10px 0px 10px 0px;background:url(../images/prod2_tl.gif) 0px 0px no-repeat #fff;}
.infoBox4_td 					{padding:0px 0px 0px 0px;background:url(../images/prod2_tr.gif) 100% 0px no-repeat;width:100%;}
/* ************************************************************************************* */
.infoBoxContents4_table			{margin:0px;background:url(../images/prod2_bl.gif) 0px 100% no-repeat;}
.infoBoxContents4_table .boxText{width:100%;background:url(../images/prod2_br.gif) 100% 100% no-repeat;padding:10px 10px 10px 10px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.box_cart					{margin-top:15px;margin-bottom:11px;}
.box_cart td				{padding:4px 0px 4px 0px;}

.boxText font						{color:#464545;}
.boxText font b a					{color:#bc8992;font-size:16px;line-height:17px;font-weight:bold; font-family:"Times New Roman", Times, serif; text-transform:uppercase;text-decoration:none;}
.boxText font strong				{color:#464545; font-weight:bold;font-size:13px;}


.boxText font.sc a 			{color:#2b4605; text-decoration:none; font-size:12px; font-weight:bold;}
.boxText font.sc a:hover  	{color:#2b4605; text-decoration:underline}

.boxText strong a 				{color:#2b4605; text-decoration:none; font-size:12px; line-height:14px; font-weight:bold;}
.boxText strong a:hover  		{color:#2b4605; text-decoration:none}
/* ************************************************************************************* */
/* ************************************************************************************* */
.boxText SPAN.newItemInCart 				{color: #ff0000;font-size:11px; line-height:14px;padding:4px 0px 4px 0px;}
.boxText a .newItemInCart					{color: #ff0000;font-size:11px; line-height:14px;}
.boxText a:hover .newItemInCart 			{color: #ff0000; text-decoration:underline;}
.boxText SPAN.oldItemInCart					{color: #393939;font-size:11px; line-height:14px;padding:4px 0px 4px 0px; display:block;}
.boxText a .oldItemInCart					{color: #393939;font-size:11px; line-height:14px;}
.boxText a:hover .oldItemInCart 			{color: #999a9b; text-decoration:underline;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.boxText,
.boxText td, .boxText div					{color:#999a9b; font-size:11px; line-height:16px;  }
.boxText a, .boxText a b	{color:#9b9b7f; font-size:11px; line-height:12px; text-decoration:none;}
.boxText a b				{color:#999a9b; }
.boxText a:hover			{text-decoration:underline;}
.boxText .order_history 			{width:100%;padding:3px 5px 3px 0px;}
.boxText .order_history a			{color:#9b9b7f; font-size:11px; line-height:18px; font-weight:normal; text-decoration:none;}
.boxText .order_history a:hover		{color:#9b9b7f; text-decoration:underline;}


.boxText span a					{color:#e38d9d; font-size:16px; line-height:22px; font-weight:normal; text-decoration:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:none;}
.boxText span a:hover			{color:#e38d9d; text-decoration:underline;}

.boxText span.productSpecialPrice 	{color:#c5556a;font-size:16px; line-height:18px; font-weight:bold; display:inline;}
.boxText b.productSpecialPrice 		{color:#c5556a;font-size:16px; line-height:18px; font-weight:bold; display:inline;}
del						 			{color:#443522;font-size:16px; line-height:18px; font-weight:bold;}

.boxText div.img 				{margin:10px 0px 10px 0px; text-align:center;}
.boxText div.stars 				{margin:14px 0px 10px 0px;}

.boxText .name_padd				{padding:9px 15px 9px 15px;height:35px; vertical-align:top;background:url(../images/name_bg.gif) 0px 100% repeat-x;}
.boxText .pic_padd				{padding:16px 5px 10px 5px;text-align:center; vertical-align:middle;}
.boxText .price_padd			{padding:10px 14px 10px 10px;vertical-align:middle; height:10px; width:100%; text-align:center}
.boxText .price_padd b			{color:#000000; font-size:11px; line-height:12px; font-weight:normal; padding-bottom:2px; padding-top:2px; display:none}
.boxText .desc_padd				{padding:4px 11px 6px 11px;height:24px;}		
.boxText select					{margin:2px 0px 5px 0px;border:1px solid #b4b4b4;background:#fff; color:#b4b4b4;height:19px; width:100%;}	
.boxText .input					{margin:6px 0px 4px 0px;border:1px solid #b4b4b4;background:#fff; color:#b4b4b4;height:19px; width:100%;}
.boxText .button_search			{width:15%;}
.boxText .button_search input	{margin:2px 0px 0px 0px;}
.boxText .text_search			{text-align:left; width:85%;}
.boxText .star_padd				{padding:4px 14px 15px 14px;}
.boxText .languages				{padding:10px 0px 10px 0px;}
.boxText .languages .flag_sep	{margin:3px 9px 0px 9px;}
.boxText .button				{padding:0px 13px 9px 14px; height:6px; text-align:center; vertical-align:middle;}
.boxText .button td				{color:#000000}
.button td						{vertical-align:middle;padding-top:7px;}
.boxText .padd 					{padding:0px 0px 5px 0px;}
/* ************************************************************************************* */
.boxText .search_input-rep			{background:url(../images/search3-rep.gif) 0px 0px repeat-x; width:100%;}
.boxText .search_input-left			{background:url(../images/search3-left.gif) 0px 0px no-repeat;}
.boxText .search_input-right		{background:url(../images/search3-right.gif) 100% 0px no-repeat;width:100%;vertical-align:middle; height:21px;}

.boxText .search_button-rep			{background:url(../images/search4-rep.gif) 0px 0px repeat-x;}
.boxText .search_button-left		{background:url(../images/search4-left.gif) 0px 0px no-repeat;}
.boxText .search_button-right		{background:url(../images/search4-left.gif) 100% 0px no-repeat;vertical-align:middle; height:21px;padding:0px 0px 0px 0px;}
/* ************************************************************************************* */
.boxText .go			{width:100%; color:#9a9a9a; font-size:11px; line-height:18px;
						 padding-left:9px; padding-right:5px; height:18px;vertical-align:middle;margin:0px 0px 0px 0px;border:0px solid #cccccc;background:transparent;}

.boxText .advserch				{padding:12px 0px 0px 0px;}
.boxText .advserch a			{text-transform:lowercase; text-decoration:underline;}
.boxText .advserch a:hover		{ color:#787878;text-decoration:none;}

/* ************************************************************************************* */
/* ************************************************************************************* */
.boxText li							{padding:0px 0px 0px 0px; width:100%;}
.boxText li, .boxText li a, .boxText li a b, .boxText li a font
									{ vertical-align:top; font-size:12px; line-height:12px; font-weight:normal; text-transform:uppercase;}
.boxText ul							{list-style:none;padding:0;}
.boxText .ul						{margin:0px 0px 0px 0px;}
.boxText .bestsellers				{margin:0px 0px 0px 0px;}
.boxText .information				{margin:0px 0px 0px 0px;}
.boxText .manufacturers ul			{margin:0px 0px 0px 0px;}
.boxText li a 						{display:block;}
.boxText ul li div 					{padding-left:16px;}



.boxText .bg_list 					{padding:0px 0px 0px 0px; border-top:1px solid #fff; background:#f6e5e0;}
.boxText .bg_list a					{color:#9e7a7a;
									 padding:10px 5px 8px 31px;background:url(../images/bg_list.gif) 7px 11px no-repeat;text-decoration:none;}
.boxText .bg_list a:hover			{color:#9b9b7f; text-decoration:underline;}
.boxText .bg_list a b				{color:#9b9b7f; font-weight:normal;text-decoration:none;}
.boxText .bg_list a:hover b			{color:#9b9b7f;}
	
.boxText .bg_list_un 				{padding:0px 0px 0px 0px; border-top:1px solid #fff; background:#f6e5e0;}
.boxText .bg_list_un a				{color:#9e7a7a;
									 padding:10px 5px 8px 31px;background:url(../images/bg_list.gif) 7px 11px no-repeat;text-decoration:none;}
.boxText .bg_list_un a:hover		{color:#9b9b7f; text-decoration:underline;}
.boxText .bg_list_un a b			{color:#9b9b7f; font-weight:normal;text-decoration:none;}
.boxText .bg_list_un a:hover b		{color:#9b9b7f;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.boxText .bg_list2 					{padding:0px 0px 0px 0px;}
.boxText .bg_list2 a 				{padding:10px 0px 8px 11px;text-decoration:none;}
.boxText .bg_list2 a:hover 			{text-decoration:none;}

.boxText .bg_list2_un 				{padding:0px 0px 0px 0px;}
.boxText .bg_list2_un a				{padding:10px 0px 8px 11px;text-decoration:none;}
.boxText .bg_list2_un a:hover 		{text-decoration:none;}
/* ************************************************************************************* */
.boxText .bg_list2 					{padding:0px 0px 0px 0px; border-top:1px solid #fff; background:#f6e5e0;}
.boxText .bg_list2 a font			{color:#9b9b7f;padding:0px 5px 0px 0px;text-decoration:none;}
.boxText .bg_list2 a:hover font		{color:#9b9b7f;text-decoration:underline;}

.boxText .bg_list2_un 				{padding:0px 0px 0px 0px; border-top:1px solid #fff; background:#f6e5e0;}
.boxText .bg_list2_un a	font		{color:#9b9b7f;padding:0px 5px 0px 0px;text-decoration:none;}
.boxText .bg_list2_un a:hover font	{color:#9b9b7f;text-decoration:underline;}
/* ************************************************************************************* */
.boxText .bg_list2 a b				{color:#9b9b7f; font-weight:bold; font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
.boxText .bg_list2 a:hover b		{color:#9b9b7f;text-decoration:none;}

.boxText .bg_list2_un  				{}
.boxText .bg_list2_un a	b			{color:#9b9b7f;font-weight:bold; font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
.boxText .bg_list2_un a:hover b		{color:#9b9b7f;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.boxText .bg_list3 					{ border-top:1px solid #fff; background:#f6e5e0;}
.boxText .bg_list3 a				{color:#9b9b7f;
						 			 padding:10px 5px 8px 31px;background:url(../images/bg_list.gif) 7px 11px no-repeat;text-decoration:none;}
.boxText .bg_list3 a:hover			{color:#9b9b7f;text-decoration:underline;}

.boxText .bg_list3_un 				{ border-top:1px solid #fff; background:#f6e5e0;}
.boxText .bg_list3_un a				{color:#9b9b7f;
						 			 padding:10px 5px 8px 31px;background:url(../images/bg_list.gif) 7px 11px no-repeat;text-decoration:none;}
.boxText .bg_list3_un a:hover		{color:#9b9b7f;text-decoration:underline;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.box_flow							{ height:1px; text-align:left;}